#masthead .site-header-upper-inner-wrap.kadence-sticky-header.item-is-fixed.item-at-start {
  background: linear-gradient(180deg,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 100%)
}
.gform_wrapper form .gform-body .gform_fields {
  grid-column-gap: 15px;
  grid-row-gap: 15px
}
.gform_wrapper form .gform-body .gform_fields input {
  height: 45px;
  padding: 0 12px;
  border-radius: 4px;
  font-size: 16px;
  border: 1.5px solid #0b1428
}
.gform_wrapper form .gform-body .gform_fields input:focus {
  outline: 0;
  border-color: #2c50a0
}
.gform_wrapper form .gform-body .gform_fields input::-moz-placeholder {
  color: #666;
  font-size: 16px
}
.gform_wrapper form .gform-body .gform_fields input::placeholder {
  color: #666;
  font-size: 16px
}
.gform_wrapper form .gform-body .gform_fields select {
  height: 45px;
  line-height: 45px;
  padding: 0 40px 0 12px;
  border-radius: 4px;
  font-size: 16px;
  border: 1.5px solid #0b1428;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  box-sizing: border-box;
  color: #0b1428
}
.gform_wrapper form .gform-body .gform_fields select:has(option.gf_placeholder:checked) {
  color: #666
}
.gform_wrapper form .gform-body .gform_fields select option.gf_placeholder {
  color: #666
}
.gform_wrapper form .gform-body .gform_fields textarea {
  height: 100px;
  padding: 12px;
  border-radius: 4px;
  font-size: 16px;
  border: 1.5px solid #0b1428
}
.gform_wrapper form .gform-body .gform_fields textarea:focus {
  outline: 0;
  border-color: #2c50a0
}
.gform_wrapper form .gform-body .gform_fields textarea::-moz-placeholder {
  color: #666;
  font-size: 16px
}
.gform_wrapper form .gform-body .gform_fields textarea::placeholder {
  color: #666;
  font-size: 16px
}
.gform_wrapper form .gform-footer input[type=submit] {
  background-color: #3325c9!important;
  padding: 5px 25px!important;
  font-size: 18px!important;
  border-radius: 50px!important;
  transition: .3s!important
}
.gform_wrapper form .gform-footer input[type=submit]:hover {
  background-color: rgb(40.0714285714,29.0714285714,157.9285714286)!important
}